/*** horizontal frontpage CSS ***/
#layer-frontpage{
	padding: 0 0 30px;
}

.style-horizontal .style-col2 {
	/*float: left;
	width: 634px;*/
}

.style-horizontal .style-main-content{
	padding: 20px 30px;	
	

}
#layer-main-panel{
	width:610px;
	float:left;
	margin-right:20px;
}
#layer-frontpage.style-horizontal .style-main-content #layer-main-panel p{
	line-height:21px;
}

.style-horizontal #layer-wide-panel {
	padding: .5em 6px;
	margin-bottom: .5em;
	background-color: #EEEEEE
}


.style-horizontal .style-col1 {
	float: left;
	width: 270px;
}
.style-horizontal .style-col1 .style-panel{
	text-align:right;
}
.style-horizontal .style-col2{

	background:#FFFFFF;
	-webkit-border-radius: 4px;
	-moz-border-radius:4px;
	border-radius:4px;
	behavior: url(http://www.publicaffairscouncil.org.uk/inc/css/PIE.htc);
	
}


/** Banner CSS**/
#layer-banner{
	background:#EEEEEE;
	padding:17px;
	margin-bottom:20px;
	height: 220px;
	width: 580px
}

#layer-banner h2{
	font-size:180%;
	font-weight:bold;
}

#layer-banner .layer-img-banner{
	float:left;
	width:297px;
	margin-right:20px;
}
	
.banner-campaign-listing{
	list-style-type:none;
	margin:0;
	padding:0;
}

.banner-campaign-listing li{
	width:595px;
}

.banner-campaign-listing h2 a{
	color:#922C5B;
}
	
.layer-banner-caption{
	float:left;
	width: 260px;
}

